Commits

Anonymous committed 949235f

Added `vm-autoload.el' for compatibility with packages looking for 7.*.

Comments (0)

Files changed (1)

lisp/vm-autoload.el

+;; only for compatibility with older BBDB and others
+
+(if (not (featurep 'xemacs))
+   (require 'vm-autoloads))
+
+(provide 'vm-autoload)